#page {
}

#page-sidebar {
	width: 240px;
	float: left;
	display: inline;
}	

#page #page-menu {
	margin: 0;
	padding: 4px;
	color: #fff;
}

#page #page-menu a {
	color: #fff;
}	

#page #page-menu h2 {
	color: #fff;
	font-size: 10pt;
	font-weight: bold;
	padding: 4px;
	margin: 4px;
}	

#page #page-menu h2 a:link, #page #page-menu h2 a:visited {
	text-decoration: none;
	color: #fff;
}	

#page #page-menu h2 a:hover {
	text-decoration: underline;
	color: #fff;
}	

#page #page-menu ul {
	padding: 0;
	margin: 4px 8px;
	list-style-type: none;
} 

#page #page-menu li {
	margin: 0;
	padding: 0;
}

#page #page-menu li a {
	color: #fff;
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 3px;
	margin-right: 2px;
    position: relative; 
}

#page #page-menu li a:link, #page #page-menu li a:visited {
	color: #fff;
	text-decoration: none;
}

#page #page-menu li a:hover {
	color: #fff;
}

#page #page-menu li a.static:hover {
	color: #fff;
}

#page-content {
	width: 676px;
	float: right;
	display: inline;
	padding: 0 0 8px 0;
}

#page-content h1 {
}

#page-content h1 a {
	color: #666;
}

#page #page-content .page-image {
	margin: 0 8px;
}

#page #page-content p#page-summary {
	font-weight: bold;
	font-size: 11pt;
}

#page #page-content .page-image img {
}

#page #page-content .page-image p {
}

#page #page-content .page-image a {
}

#page #page-content ul {
	list-style: disc;
	margin: 0 0 0 252px;
}

#page #page-content ul li {
}

.page-index {
}

.page-index-item {
	margin: 0 0 16px 0;
}

.page-index-item-image {
	width: 96px;
	height: 96px;
	float: left;
	margin-right: 8px;
}

.page-index-item-image a {
	display: block;
	width: 96px;
	height: 96px;
}

.page-index-item-image a span {
	display: none;
}

page-index-item-detail {
	margin-left: 100px;
}

.page-index-item h3 {
}

.page-index-item p {
	margin-top: 4px;
}

.page-cells {
}

.page-cell {
	width: 200px;
	height: 300px;
	float: left;
	margin: 4px;
	background: #ddd;
}

.page-cell-image {
	width: 200px;
	height: 276px;
	background: #ddd;
}

.page-cell .page-cell-image a {
	display: block;
	width: 200px;
	height: 300px;
}

.page-cell a span {
	display: none;
}

.page-cell h3 {
	margin: 0;
	height: 24px;
	color: #fff;
	background: #000;
}

.page-cell h3 a {
	display: block;
	padding: 4px;
	color: #fff;
}

#page-simpleviewer {
	border: 0;
	margin: 0;
	padding: 0;
}

/* page-gallery for Gallery page formatting (include/page_render) -
you will need to adjust sizes if page-main has different width to
default. */

#page-gallery {
	margin: 8px 0;
	padding: 8px 0;
}

#page-gallery #page-gallery-thumbnails {
	width: 188px;
	float: left;
}

/* thumbs images are 70x50px max */
#page-gallery #page-gallery-thumbnails .page-gallery-thumbnail {
	width: 80px;
	height: 60px;
	text-align: center;
	margin: 0 4px 4px 0;
	float: left;
}

#page-gallery #page-gallery-thumbnails .page-gallery-thumbnail img {
	border: 1px solid #000;
	margin: auto;
}

#page-gallery #page-gallery-zoom {
	width: 480px;
	float: right;
	text-align: left;
}

#page-gallery #page-gallery-zoom img {
	border: 1px solid #000;
}

#page-gallery #page-gallery-zoom h3 {
	text-align: left;
}

#page-gallery #page-gallery-zoom p {
	text-align: left;
}

#page-gallery #page-gallery-zoom p span.page-gallery-title {
	font-weight: bold;
}

/* for text_parse_structured table of contents */

#page #toc {
}	

#page #toc ul {
}	

/* for text_parse_structured tables */

#page table.markup {
}

#page table.markup caption {
	background: #000;
	border: 1px solid #000;
	color: #fff;
	padding: 2px;
}

#page table.markup thead {
	background: #ffe;
	border: 1px solid #000;
	padding: 2px;
}

#page table.markup td {
	border: 1px solid #333;
	padding: 2px;
	vertical-align: top;
}
